View Issue Details

IDProjectCategoryView StatusLast Update
0014978LazarusIDEpublic2011-12-01 11:24
Reporteryury DonskoyAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.28Product Build 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0014978: SQL code editor displays in the virtual middle of the monitor on a dual-monitor system
DescriptionWhen using a dual-monitor system where the desktop has been extended between the two monitors, the SQL editor window of a TSQLQuery component will ALWAYS display in the virtual middle, meaning it shows its left side on the left-hand monitor and its right side on the right-hand monitor. It can be easily moved, but its wildly annoying.

It should pick a monitor and stay there(preferably the monitor on which the Lazarus IDE itself is displayed).
TagsNo tags attached.
Fixed in Revision26419
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

Paul Ishenin

2010-07-02 18:50

manager   ~0038942

Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-11-02 18:42 yury Donskoy New Issue
2009-11-02 18:42 yury Donskoy Widgetset => Win32/Win64
2009-11-02 18:44 yury Donskoy Tag Attached: Database
2009-11-18 21:43 Vincent Snijders LazTarget => 1.0
2009-11-18 21:43 Vincent Snijders Status new => acknowledged
2009-11-18 21:43 Vincent Snijders Target Version => 1.0.0
2009-11-18 21:44 Vincent Snijders Tag Detached: Database
2009-11-18 21:44 Vincent Snijders Category Database => IDE
2010-07-02 18:50 Paul Ishenin Fixed in Revision => 26419
2010-07-02 18:50 Paul Ishenin Status acknowledged => resolved
2010-07-02 18:50 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-07-02 18:50 Paul Ishenin Resolution open => fixed
2010-07-02 18:50 Paul Ishenin Assigned To => Paul Ishenin
2010-07-02 18:50 Paul Ishenin Note Added: 0038942
2011-12-01 11:24 Marc Weustink Status resolved => closed